
/*small-laptop device start*/
@media only screen and (max-width: 1350px) {
    .dwtlt-balance .content {
        width: 170px;
        padding: 45px 10px 45px 10px;
        top: 0;
        left: calc(50% - 85px);
    }
    .dwtlt-balance .content .amount {
        font-size: 20px;
    }
    .dwtlt-balance .content .txt {
        font-size: 15px;
    }
}
/*small-laptop device end*/

/*tab device start*/
@media only screen and (max-width: 992px) {

}
/*tab device end*/

/*mobile device start*/
@media only screen and (max-width: 768px) {
    /*.ict-item-tr {
        flex-wrap: wrap;
    }
    .ict-item-tr .item-description {
        order: 5;
        margin-top: 12px;
    }*/
    .total-sales-summary-wrap{
        flex-wrap: wrap;
    }
    .total-summary-card.card{
        flex-basis: 100%;
        min-height: auto !important;
        height: auto !important;
    }
    .invoice-create-top-right-elements label {
        text-align: left !important;
    }
    .invoice-create-top-left-elements {
        margin-top: 30px;
    }
    .content-body {
        padding-top: 56px !important;
    }

    .ict-item-tr {
        flex-wrap: wrap;
    }
    .ict-item-tr .item-name {
        order: 1;
        flex-basis: 90%;
    }
    .ict-item-tr .item-action {
        order: 2;
        flex-basis: 10%;
    }
    .ict-item-tr .item-description {
        order: 3;
        flex-basis: 100%;
        padding-left: 0;
        margin: 3px 0 10px 0;
    }
    .ict-item-tr .item-price {
        order: 4;
        flex-basis: 33%;
        padding-left: 0;
    }
    .ict-item-tr .item-price label {
        display: block;
        margin-bottom: 0;
    }
    .ict-item-tr .item-qty {
        order: 5;
        flex-basis: 25%;
    }
    .ict-item-tr .item-qty label {
        display: block;
        margin-bottom: 0;
    }
    .ict-item-tr .item-amount {
        order: 6;
        flex-basis: 38%;
    }
    .ict-item-tr .mobile-item-amount-gap {
        order: 7;
        display: block;
        flex-basis: 3%;
    }
    .ict-item-tr .item-amount label {
        display: block;
        text-align: right;
        margin-bottom: 0;
    }

    .ict-vat-tr .vat-left-space {
        flex-basis: 0%;
        display: none;
    }
    .ict-vat-tr .vat-input {
        flex-basis: 58%;
        flex-wrap: wrap;
        padding: 0;
    }
    .ict-full-tr.ictft-header {
        display: none;
    }
    .ict-vat-tr .vat-input .vi-text {
        flex-basis: 100%;
        text-align: left;
    }
    .ict-vat-tr .vat-input .vi-input {
        flex-basis: 100%;
    }
    .ict-vat-tr .vat-amount {
        flex-basis: 39%;
    }
    .invoice-create-table-wrapper .nice-select:after {
        right: 0px;
    }

    .invoice-create-page-wrapper label {
        font-size: 11px !important;
        color: #111;
        font-weight: 400;
        padding-bottom: 3px;
    }
    .form-control {
        border-color: #e4e4e4 !important;
        border-radius: 5px !important;
        font-size: 13px !important;
        height: 45px !important;
        padding: 3px 3px 3px 10px !important;
        font-weight: 500 !important;
        color: #222 !important;
    }
    .invoice-create-table-wrapper .form-control, .form-control {
        border-color: #e4e4e4 !important;
        border-radius: 5px !important;
        font-size: 13px !important;
        height: 45px !important;
        padding: 3px 3px 3px 10px !important;
        font-weight: 500 !important;
        color: #222 !important;
    }
    .invoice-create-table-wrapper .delivery-charge-select {
        height: 24px !important;
        padding-left: 10px !important;
        border-radius: 8px !important;
        padding-right: 10px !important;
        line-height: 1;
    }
    .icf-single-row .inv-discount-amount .inv_discount_amount_input {
        height: 24px !important;
        padding-left: 21px !important;
        border-radius: 8px !important;
    }
    .invoice-create-table-wrapper .form-control:focus, .form-control:focus {
        border: 0.0625rem solid #2046cf !important;
        border-radius: 10px !important;
        box-shadow: 0 0 0 3px rgb(32 70 207 / 20%) !important;
    }
    .picker__input.picker__input--active {
        border-color: transparent transparent #e4e4e4 transparent !important;
    }
    .select2-container--default .select2-selection--single .select2-selection__rendered {
        color: #222;
        font-weight: 500;
        font-size: 13px;
        padding-left: 0;
        padding-right: 0;
        line-height: 3;
    }
    .select2-container--default .like_form_control_input {
        border-color: #e4e4e4 !important;
        border-radius: 5px !important;
        font-size: 13px !important;
        height: 45px !important;
        padding: 3px 3px 3px 10px !important;
        font-weight: 500 !important;
        color: #222 !important;
        /* background: transparent !important; */
        background: #fff !important;
    }
    .select2-container--default .like_form_control_input:focus {
        border: 0.0625rem solid #2046cf !important;
        border-radius: 10px !important;
        box-shadow: 0 0 0 3px rgb(32 70 207 / 20%) !important;
    }
    .select2-container--default .like_form_control_input .select2-selection__arrow {
        top: 10px;
        right: 0;
    }
    .customer-info-add-btn {
        width: 100%;
        height: 60px;
        margin-bottom: 20px;
        background-color: #f3f3f3;
    }
    .customer-info-add-btn .ciab-btn i {
        display: inline-block;
        margin-right: 10px;
        font-size: 26px;
        margin-bottom: 0;
    }
    .customer-info-show p {
        font-size: 13px;
        line-height: 1.3;
    }
    .show-only-mobile {
        display: block;
    }
    .hide-only-mobile {
        display: none !important;
    }
    .inv-details-mobile-table-header h6 {
        margin-bottom: 0;
        font-weight: 500;
        font-size: 16px;
    }
    .inv-create-table-card .card-header {
        padding-top: 10px;
        padding-bottom: 10px;
        background: var(--rgba-primary-1);
    }
    .modal-body {
        padding: 12px;
    }
    .invoice-select-item .isi-left .isil-info .name {
        font-size: 12px;
    }
    .invoice-select-item .isi-left {
        flex-basis: 70%;
    }
    .invoice-select-item .isi-right {
        flex-basis: 25%;
    }
    .invoice-select-item .isi-left .isil-info .category {
        font-size: 11px;
    }
    .inv-create-table-card .card-body {
        padding-top: 0;
    }
    .ict-item-tr .item-description textarea {
        font-weight: 400;
        font-size: 12px;
        padding-top: 3px;
    }
    .icf-single-row .icfsr-left {
        flex-basis: 67%;
        text-align: left;
    }
    .icf-single-row .icfsr-left p {
        text-align: left;
    }
    .icf-single-row .icfsr-amount {
        flex-basis: 30%;
    }
    .icf-single-row .discount_area_wrapper {
        text-align: left;
    }
    .icf-single-row .discount_area_wrapper span.text {
        display: inline-block;
        margin-right: 8px;
    }
    .discount-type-label {
        font-weight: 700 !important;
        height: 21px;
    }
    .mobile-text-center {
        text-align: center !important;
    }
    .mobile-text-left {
        text-align: left !important;
    }
    .footer .copyright {
        display: none;
    }

    .srcbtnposition {
        justify-content: right;
    }

    .form-control {
        border-color: #e4e4e4 !important;
        border-radius: 5px !important;
        font-size: 13px !important;
        height: 45px !important;
        padding: 3px 3px 3px 10px !important;
        font-weight: 500 !important;
        color: #222 !important;
    }
    .form-control:focus {
        border: 0.0625rem solid #2046cf !important;
        border-radius: 10px !important;
        box-shadow: 0 0 0 3px rgb(32 70 207 / 20%) !important;
    }

    label {
        font-size: 13px !important;
        color: #111;
        font-weight: 400;
        padding-bottom: 3px;
    }

    .product-filter-wrapper {
        background-color: #fff;
        border-radius: 10px;
        padding: 5px;
        margin-bottom: 0px;
    }
    .product-filter-wrapper .col-md-4.mt-2 {
        margin-top: 0 !important;
    }
    .total-customer-count {
        padding: 0;
    }
    .rsbtn-1 {
        padding: 8px 25px;
        font-weight: 600;
        border-radius: 5px;
    }
    .btn-export {
        min-width: 80px;
    }
    .mglass {
        font-size: 25px;
        margin-left: 5px;
    }
    .dt-custom-table-top-wrapper .show-entry-wrapper {
        /*display: none;*/
    }
    .product-list-table .product_name {
        font-size: 11px;
        line-height: 1.3;
        min-width: 110px;
    }
    .dwtlt-balance .content {
        width: 220px;
        padding: 15px 10px 15px 10px !important;
        left: calc(50% - 110px);
        position: relative !important;
        top: -14px !important;
    }
    .deznav {
        position: fixed;
        z-index: 9999;
    }
    .modalstyle {
        margin-left: 0;
    }
    .customer-create-form label {
        text-align: left;
    }
    .mobile-text-right {
        text-align: right !important;
    }
    .customer-create-form .modal-body {
        padding: 12px 25px;
    }

    /*invoice table responsive start*/
    .tdw-item.tdw-header {
        display: none;
    }
    .tdw-item .tdwi-col.inv_no {
        order: 1;
        flex-basis: 50%;
    }
    .tdw-item .tdwi-col.date {
        order: 2;
        flex-basis: 50%;
    }
    .tdw-item .tdwi-col.customer_profile {
        order: 3;
        flex-basis: 65%;
    }
    .tdw-item .tdwi-col.status {
        order: 4;
        flex-basis: 35%;
    }
    .tdw-item .tdwi-col.total_amount {
        order: 5;
        flex-basis: 100%;
    }
    .tdw-item .tdwi-col.due_amount {
        order: 6;
        flex-basis: 100%;
    }
    .tdw-item .tdwi-col.action_col {
        order: 7;
        flex-basis: 100%;
    }
    .tdw-item .tdwi-col.date .show_date {
        text-align: right;
    }
    .tdw-item .status-wrapper {
        text-align: right;
    }
    .tdw-item .tdwi-col.total_amount {
        display: flex;
        align-items: center;
        justify-content: start;
    }
    .tdw-item .tdwi-col.due_amount {
        display: flex;
        align-items: center;
        justify-content: start;
    }
    .tdw-item .table-amount-title {
        display: block;
        margin-bottom: 0;
        color: #222;
        margin-right: 7px;
    }
    .tdw-item .tdwi-col.action_col {
        justify-content: space-between;
        margin-top: 7px;
    }
    .tdw-item .tdwi-col.action_col .make-payment-btn-wrapper {
        flex-basis: 70%;
    }
    .tdw-item .tdwi-col.action_col .dropdown {
        flex-basis: 30%;
    }
    .tdw-item.estimate-item .tdwi-col.action_col .dropdown {
        flex-basis: 100%;
        margin-top: -25px;
    }
    .tdw-item .tdwi-col.action_col .dropdown .btn-link {
        float: right;
    }
    .tdw-item .make-payment-btn {
        border: 1px solid var(--primary);
        padding: 3px 10px;
        border-radius: 14px;
    }
    .invoice-table-card-wrapper .card {
        background-color: transparent;
        box-shadow: none;
    }
    .invoice-table-card-wrapper .card .card-body {
        padding: 0;
    }
    .tdw-item.tdw-body {
        background-color: #fff;
        padding: 10px;
        border-radius: 10px;
        margin: 10px 0;
        box-shadow: 0 0 5px #00000036;
    }
    /*invoice table responsive end*/

    .customer-statement-filter-form {
        background-color: #fff;
        padding: 10px;
        border-radius: 10px;
        box-shadow: 0 0 5px #00000036;
    }

    /*transaction page responsive start*/
    .transaction-top-row {
        background-color: #fff;
        padding: 20px 10px;
        margin: 10px 0;
        border-radius: 10px;
    }
    .transaction-top-wrapper {
        margin-top: 10px;
        display: flex;
        flex-wrap: wrap;
        justify-content: start;
    }
    .transaction-top-wrapper .add-income-btn {
        order: 1;
    }
    .transaction-top-wrapper .transfer-balance-btn {
        order: 2;
    }
    .transaction-top-wrapper .add-expense-btn {
        order: 3;
    }
    .transaction-top-wrapper .more-btn-group {
        order: 4;
    }
    .transaction-top-wrapper .btn {
        margin: 4px 4px;
    }

    .single-transaction .st-account {
        flex-basis: 50%;
        order: 1;
    }
    .single-transaction .st-date {
        flex-basis: 50%;
        order: 2;
        text-align: right;
    }
    .single-transaction .st-category {
        flex-basis: 100%;
        order: 3;
    }
    .single-transaction .st-description {
        flex-basis: 100% !important;
        order: 4;
    }
    .single-transaction .st-amount {
        flex-basis: 60%;
        order: 5;
    }
    .single-transaction .st-action {
        flex-basis: 25%;
        order: 7;
    }
    .single-transaction .st-receipt {
        flex-basis: 15%;
        text-align: right;
        order: 6;
    }
    .single-transaction .st-btn.btn-approve {
        margin-right: 15px;
    }
    .single-transaction.heading {
        display: none;
    }
    .single-transaction .st-category p {
        text-align: left;
        color: #000;
        font-weight: 500;
        display: inline-block;
        background-color: #f1f1f1;
        padding: 0px 15px;
        border-radius: 50px;
    }
    .single-transaction .st-date p {
        text-align: right;
    }
    .single-transaction .st-amount .amount-wc {
        text-align: left;
    }
    .single-transaction .st-action .actions {
        justify-content: end;
    }
    .single-transaction .st-action .actions .ms-auto {
        margin-left: 0 !important;
    }
    .transaction-list-wrapper .card {
        background-color: transparent;
        box-shadow: none;
    }
    .transaction-list-wrapper .card .card-body {
        padding: 0;
    }
    .transaction-list-wrapper .card .card-header .card-title {
        font-size: 20px;
    }
    .single-transaction {
        background-color: #fff;
        padding: 10px;
        border-radius: 12px;
        margin-bottom: 10px;
        box-shadow: 0 0 5px #00000036;
    }
    .single-transaction .st-account p {
        color: #222;
        font-weight: 600;
        font-size: 14px;
        text-align: left;
    }
    .mobile-padding-0 {
        padding: 0 !important;
    }
    /*transaction page responsive end*/


    /*chart of account responsive start*/
    .coa-single-account2 .account-description {
        padding-left: 10px;
        padding-right: 10px;
    }
    .coa-single-account2 .acc-name>small {
        display: block;
    }
    /*chart of account responsive end*/
    .header-left .dashboard_bar {
        display: block;
        font-size: 15px;
        font-weight: 500;
    }

    .custom-tab-2 .nav-tabs .nav-item:nth-child(1) {
        order: 1;
    }
    .custom-tab-2 .nav-tabs .nav-item:nth-child(2) {
        order: 4;
    }
    .custom-tab-2 .nav-tabs .nav-item:nth-child(3) {
        order: 2;
    }
    .custom-tab-2 .nav-tabs .nav-item:nth-child(4) {
        order: 3;
    }
    .custom-tab-2 .nav-tabs .nav-item:nth-child(5) {
        order: 5;
    }
    .stp .form-group:first-child {
        margin-top: 0 !important;
    }


    /*item list responsive start*/
    .single-item-card .sic-status {
        display: none;
    }
    .single-item-card .sic-product {
        flex-wrap: nowrap;
        flex-basis: 95%;
        order: 1;
    }
    .single-item-card .sic-qty {
        flex-basis: 40%;
        order: 3;
        text-align: left;
        border-top: 1px solid #f3f3f3;
        margin-top: 10px;
    }
    .single-item-card .sic-sell-price {
        flex-basis: 60%;
        order: 4;
        border-top: 1px solid #f3f3f3;
        margin-top: 10px;
    }
    .single-item-card .sic-action {
        flex-basis: 5%;
        order: 2;
    }
    .single-item-card .sic-qty a {
        font-size: 13px;
    }
    .single-item-card .sic-product .sicp-info .sicpi-title p {
        line-height: 1.2;
    }
    .single-item-card .sic-sell-price p {
        font-size: 13px;
    }
    .single-item-card .sic-qty p {
        font-size: 13px;
    }
    .single-item-card .sic-action .item-status-dropdown {
        display: block;
    }
    .single-item-card .sic-product .sicp-img {
        margin-right: 0;
        flex-basis: 60px;
    }
    .single-item-card .sic-product .sicp-info {
        flex-basis: calc(100% - 60px);
    }
    .single-item-card .sic-product .sicp-info .sicpi-subtitle p {
        display: flex;
        justify-content: space-between;
    }
    .single-item-card .sic-product .sicp-info .sicpi-type {
        display: flex;
        justify-content: space-between;
    }
    .single-item-card .sic-qty .stock-title-text {
        display: inline-block;
        font-weight: 500;
    }
    .single-item-card.table-header {
        display: none;
    }
    .item-table-card-wrapper {
        margin-top: 10px;
    }
    /*item list responsive end*/


    /*customer page responsive start*/
    .cc-customer-info .ccsw-due-amount .ccswda-small-text {
        font-size: 10px;
    }
    /*customer page responsive end*/

    /*customer list 1 responsive start*/
    .customer-card1.cc1-header {
        display: none;
    }
    .customer-card1 {
        padding-left: 15px;
    }
    .customer-card1 .cc1-customer-info {
        order: 1;
        flex-basis: 70%;
    }
    .customer-card1 .cc1-email {
        order: 5;
        flex-basis: 100%;
    }
    .vendor-card-wrapper-card .customer-card1 .cc1-email {
        flex-basis: 100%;
    }

    .customer-card1 .cc1-phone {
        order: 6;
        flex-basis: 100%;
    }
    .customer-card1 .cc1-due-amount {
        order: 4;
        flex-basis: 100%;
    }
    .customer-card1 .cc1-total-invoice {
        order: 7;
        flex-basis: 70%;
    }
    .customer-card1 .cc1-customer-since {
        order: 3;
        flex-basis: 100%;
        margin-bottom: 5px;
    }
    .customer-card1 .cc1-pay-due {
        order: 2;
        flex-basis: 25%;
        text-align: end;
        display: block;
    }
    .customer-card1 .cc1-action {
        order: 8;
        flex-basis: 22%;
        display: flex;
        flex-wrap: wrap;
        justify-content: end;
        gap: 2px;
    }
    .customer-card1 .cc1-action .customer-all-invoice-due-pay {
        display: none;
    }
    .customer-card1 .cc1-customer-since p {
        text-align: left;
        color: var(--primary);
    }
    .customer-card1 .mobile-title{
        display: inline-block;
    }
    .customer-card1 .cc1-due-amount p {
        text-align: left;
    }
    .customer-card1 .cc1-email p {
        text-align: left;
    }
    .customer-card1 .cc1-phone p {
        text-align: left;
    }
    .customer-card1 .cc1-total-invoice p {
        text-align: left;
        color: #222;
        font-weight: 600;
    }
    .customer-card1 .mobile-fixed-label {
        display: inline-block;
        margin-bottom: 0;
        width: 45px;
        position: relative;
        margin-right: 5px;
    }
    .customer-card1 .mobile-fixed-label::after {
        content: ":";
        position: absolute;
        right: 0;
    }
    .customer-card-wrapper-card {
        background-color: transparent;
        box-shadow: none;
    }
    .customer-card-wrapper-card .card-body{
        padding: 0px;
    }
    .customer-card1 {
        background-color: #fff;
        padding: 10px;
        border-radius: 10px;
        margin: 10px 0;
        box-shadow: 0 0 5px #00000036;
    }
    .customer-all-invoice-due-pay {
        padding: 2px 8px !important;
    }
    
    /*customer list 1 responsive end*/
    .tr-mtl {
        text-align: left !important;
    }

    /*switch responsive*/
    .custom-switch-wrapper {
        text-align: center;
    }
    .custom-switch-wrapper label {
        /* bottom: 0; */
        font-size: 14px !important;
    }

    /*quick sale start*/
    .pos-product-list-wrapper {
        margin: 15px 0 0 0;
        background-color: #fff;
        padding: 15px 15px 20px 15px;
        border-radius: 13px;
    }
    .pos-product-list-wrapper-inner {
        max-height: 310px;
        overflow: auto;
    }

    /*Firefox*/
    .pos-product-list-wrapper-inner  {
        scrollbar-width: thin;
        scrollbar-color: var(--primary) var(--white);
    }

    /*Chrome, Edge, and Safari*/
    .pos-product-list-wrapper-inner::-webkit-scrollbar {
        width: 2px !important;
        z-index: 999;
    }

    .pos-product-list-wrapper-inner::-webkit-scrollbar-track {
        background: #fff;
    }

    .pos-product-list-wrapper-inner::-webkit-scrollbar-thumb {
        background-color: #999;
        border-radius: 10px;
        border: 3px solid #ddd;
    }

    .pos-product-list-wrapper-inner::-webkit-scrollbar-thumb:hover {
        background-color: var(--primary);
        border-radius: 10px;
        border: 3px solid var(--primary);
    }
    .pos-product-list-wrapper .pos-single-service {
        padding: 0;
    }
    .pos-product-card {
        background-color: #fcfcfc;
        border: 1px solid #f3f3f3;
        box-shadow: none;
    }
    .pos-product-card .card-body {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        padding: 2px 5px 2px 2px;
    }
    .pos-product-card .pos-image {
        /*margin-right: 10px;*/
    }
    .pos-product-card .pos-image img {
        width: 50px;
        height: 50px;
        object-fit: cover;
        border-radius: 100px;
        padding: 1px;
        border: 1px solid #f0f0f0;
    }
    .pos-product-card .pos-image {
        flex-basis: 60px;
        order: 1;
    }
    .pos-product-card .pos-service-details {
        flex-basis: calc(100% - 60px);
        order: 2;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }
    .pos-product-card .pos-service-details .pos-service-name {
        flex-basis: 100%;
    }
    .pos-product-card .pos-service-details .pos-service-qty p{
        font-size: 10px;
    }
    .pos-product-card .pos-service-details .pos-service-price {

    }

    .pos-product-card .pos-service-qty {
        /*order: 4;
        flex-basis: 78%;*/
        /*display: none;*/
    }
    .pos-product-card .pos-service-qty-mobile {
        margin-bottom: 0;
        color: #222;
        font-weight: 500;
        display: inline-block;
        border: 1px solid var(--primary);
        padding: 1px 8px;
        border-radius: 75px;
        line-height: 1;
        font-size: 10px !important;
        margin-top: 7px !important;
    }
    .pos-product-card .pos-service-price p{
        text-align: right;
    }
    .pos-single-service .pos-service-name p {
        margin: 0;
        height: auto;
    }

    .qs-add-customer-btn {
        padding: 5px 15px;
    }
    .qs-add-customer-btn .btn-icon-start {
        padding: 0px 4px;
        margin-top: 0px;
    }

    .pos-cart-item {
        flex-wrap: wrap;
    }
    .pos-cart-item .pci-product {
        order: 1;
        flex-basis: 95%;
    }
    .pos-cart-item .pci-action {
        order: 2;
        flex-basis: 5%;
    }
    .pos-cart-item .pci-unit-price {
        order: 3;
        flex-basis: calc(40% - 19px);
    }
    .pos-cart-item .pci-qty {
        order: 4;
        flex-basis: 25%;
    }
    .pos-cart-item .pci-total {
        order: 5;
        flex-basis: 35%;
        margin-right: 0;
    }
    .pos-cart-item .pci-vat-tax {
        order: 6;
        flex-basis: 100%;
    }
    .pos-cart-item .pci-vat-tax .pci-vt-amount {
        text-align: left;
    }
    .pos-cart-item .pci-vat-tax .pci-vt-amount .mobile-vt-text {
        display: inline-block;
    }
    .pos-cart-item .pci-unit-price .pciup-input {
        padding-left: 19px !important;
    }
    .pos-cart-item .pci-unit-price::before {
        top: 4px;
    }
    .pos-cart-item.item-header {
        display: none;
    }

    .pos-cart-item .pci-product .pcip-img {
        display: none;
    }
    .pos-cart-footer-item .pcfi-right .pos-cart-amount {
        margin-right: 0;
    }

    .pos-cart-footer-item .pcfi-center {
        flex-basis: 30%;
    }
    .pos-cart-footer-item .discount-text-mobile {
        display: inline-block;
    }
    .pos-cart-footer-item .discount-text-md {
        display: none;
    }
    .pos-cart-footer-item .pcfi-right .add-a-discount-btn-wrapper {
        margin-bottom: 0;
    }
    .pos-cart-footer-item .pcfi-right {
        flex-basis: 35%;
    }
    /*quick sale end*/


    /*invoice details responsive start*/
    .idw-single-item.item-header {
        display: none;
    }
    .idw-single-item .item {
        flex-basis: 100%;
    }
    .idw-single-item .mobile-text-title {
        display: inline-block;
    }
    .idw-single-item .description {
        flex-basis: 100%;
    }
    .idw-single-item .qty {
        flex-basis: 22%;
    }
    .idw-single-item .unit-price {
        flex-basis: 47%;
    }
    .idw-single-item .vat-amount {
        flex-basis: 30%;
    }
    .idw-single-item .amount {
        flex-basis: 100%;
    }
    .idw-single-item .qty p {
        text-align: left;
    }
    .idw-single-item .unit-price p {
        text-align: left;
    }
    .idw-single-item .vat-amount p {
        text-align: right;
    }
    .idw-single-item.footer-item .fi-left {
        flex-basis: 65%;
    }
    .idw-single-item.footer-item .fi-right {
        flex-basis: 35%;
    }
    .idt-company-info .invoice-from-details {
        text-align: left;
    }
    .idw-single-item .amount p {
        font-weight: 600;
        margin-top: 5px;
    }
    .idw-single-item .amount p .amount-total-span {
        display: inline-block;
        background-color: var(--rgba-primary-1);
        padding: 1px 5px;
        border-radius: 5px;
    }
    /*invoice details responsive end*/

    .blocked-list-filter-wrapper {
        justify-content: center;
    }
    .blocked-list-filter-wrapper .item{
        flex-basis: 48%;
        margin-bottom: 13px;
    }

    .mtd-desktop {
        display: none;
    }
    .mtd-mobile {
        display: inline-block;
    }

    .custom-tab-2 .nav-tabs .nav-link{
        padding: 5px 2px;
    }

    .subtotal_info_wrapper .subtotal_wrapper {
        flex-wrap: wrap;
        padding-right: 6px;
    }
    .subtotal_info_wrapper .subtotal_wrapper .subtotal_title {
        display: block;
        font-size: 8px;
        flex-basis: 100%;
    }
    .file-upload-design img {
        width: 24px;
        height: auto;
    }
    .file-upload-label {
        margin-top: 22px;
        padding: 0;
        width: 45px;
        height: 45px;
        display: flex;
        align-items: center;
        justify-content: center;
        float: right;
    }

    .file-upload-label::before {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        position: absolute;
        content: "\f055";
        color: #0a53be;
        right: -8px;
        top: -11px;
        font-size: 15px;
    }
    .tr-date-input-wrapper .form-control {
        width: 120px;
        height: 30px !important;
        padding: 2px 7px !important;
        font-size: 12px !important;
        float: right;
        margin-bottom: 5px;
        margin-top: -5px;
        border-color: #f5f5f5 !important;
    }
    .btn-export.customer-ee-btn{
        font-size: 11px;
    }
    .cdc.customer_details_card2{
        padding: 10px;
    }
    .cdc .itemnamesty{
        text-align: left;
    }

    .sms-purchase-parent-header{
        display:none;
    }
    .sms-purchase-parent {
        padding-left: 15px;
    }
    .sms-purchase-child {
        order: 4;
        flex-basis: 100%;
    }
    .sms-purchase-child p {
        text-align: left;
    }
    .sms-purchase-parent .mobile-fixed-label {
        display: inline-block;
        margin-bottom: 0;
        width: 80px;
        position: relative;
        margin-right: 5px;
    }

    .customer-sms-history-wrapper .customer-sms-history-header {
        display: none;
    }
    .customer-sms-history-wrapper .customer-sms-history-body {
        background-color: #fff;
        padding: 10px;
        border-radius: 10px;
        margin: 10px 0;
        box-shadow: 0 0 5px #00000036;
    }

    .customer-sms-history-wrapper .customer-sms-history-item {
        display: flex;
        align-items: center;
        justify-content: start;
    }
    .customer-sms-history-wrapper .customer-sms-history-item{
        flex:100%;
    }

    .customer-sms-history-wrapper .customer-sms-history-title {
        display: block;
        color: #222;
        margin-right: 7px;
    }
    .cdmw-right-section{
        flex-basis: 100%;
    }
    .cdmw-left-section{
        flex-basis: 100%;
    }
    .cdmw-right-section-top-box-child {
        flex-basis: 100%;
        padding: 15px 20px;
    }
    .cdmw-right-section-top {
        max-width: 342px;
    }
    .cdmw-right-section-bottom-content-td {
        flex-basis: 45%;
    }
    .cdmw-right-section-bottom-content-header-title h2 {
        font-size: 18px;
    }
    .variation-template-td{
        width: 40%;
    }
    .tdw-item .tdwi-col.cwr-invoice-details {
        flex-basis: 100%;
    }
    .mobile-flex-48{
        flex-basis: 48% !important;
    }
    .mobile-flex-50{
        flex-basis: 50% !important;
    }
    .mobile-flex-100{
        flex-basis: 100% !important;
    }
    .my-sms-credit span{
        display: block;
        margin-bottom: 5px;
    }
    .custom-dispatch{
        margin-top: 35px;
    }

    .invoice-selected-customer-wrapper .selected-customer .sc-wrap  {
        gap: 5px;
    }
    .invoice-selected-customer-wrapper .selected-customer .sc-wrap .sc-image {
        flex-basis: 30px;
    }
    .invoice-selected-customer-wrapper .selected-customer .sc-wrap .sc-action {
        flex-basis: 20px;
    }
    .invoice-selected-customer-wrapper .selected-customer .sc-wrap .sc-name {
        flex-basis: calc(100% - 50px);
    }
    .invoice-selected-customer-wrapper .selected-customer .sc-wrap .sc-image img {
        width: 30px;
        height: 30px;
    }
    .invoice-selected-customer-wrapper .selected-customer .sc-wrap .sc-name p {
        font-size: 12px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        line-clamp: 1;
        -webkit-box-orient: vertical;
    }
    .invoice-selected-customer-wrapper .selected-customer {
        padding: 5px 2px;
    }

    /* invoice return start */
    .ritdw-item.ritdw-header {
        display: none;
    }

    .ritdw-item .ritdw-col.inv_no {
        flex-basis: 50%;
        order: 1;
    }
    .ritdw-item .ritdw-col.date {
        flex-basis: 50%;
        order: 2;
    }
    .ritdw-item .ritdw-col.customer_profile {
        flex-basis: 60%;
        order: 3;
        margin-top: 5px;
    }
    .ritdw-item .ritdw-col.payment_status {
        flex-basis: 40%;
        order: 4;
        margin-top: 5px;
    }
    .ritdw-item .ritdw-col.total_invoice_number {
        flex-basis: 100%;
        order: 5;
        margin-top: 8px;
    }
    .ritdw-item .ritdw-col.return_amount {
        flex-basis: 100%;
        order: 6;
    }
    .ritdw-item .ritdw-col.available_return_amount {
        flex-basis: 100%;
        order: 7;
    }
    .ritdw-item .ritdw-col.due_amount {
        flex-basis: 100%;
        order: 8;
    }
    .ritdw-item .ritdw-col.action_col {
        flex-basis: 100%;
        order: 9;
    }
    .ritdw-item .table-amount {
        text-align: left;
    }
    .ritdw-item .table-amount-title {
        display: block;
        margin: 0 7px 0 0;
    }
    .ritdw-item .amount-flex-col {
        display: flex;
        align-items: center;
        justify-content: start;
    }
    .ritdw-item .ritdw-col.action_col {
        justify-content: space-between;
        margin-top: 7px;
        padding-top: 9px;
        border-top: 1px dashed #ddddddbd;
    }
    .ritdw-item .make-payment-btn.make-payment-btn-text {
        margin-top: 0;
    }
    .ritdw-item .make-payment-btn-text {
        margin-top: 0;
    }
    .ritdw-item .make-payment-btn {
        /* border: 1px solid var(--primary); */
        padding: 3px 10px;
        border-radius: 14px;
    }
    .ritdw-item .ritdw-col.date .show_date {
        text-align: end;
    }
    .ritdw-item .status-wrapper {
        text-align: end;
    }
    .ritdw-item .ritdw-col.action_col .make-payment-btn-wrapper {
        display: block;
    } 
    .ritdw-item .ritdw-col.action_col .make-payment-dropdown {
        display: none;
    } 
    .invoice-return-table-card-wrapper .card {
        background-color: transparent;
        box-shadow: none;
    }
    .invoice-return-table-card-wrapper .card .card-body {
        padding: 0;
    }
    .ritdw-item.ritdw-body {
        background-color: #fff;
        padding: 10px;
        border-radius: 10px;
        margin: 10px 0;
        box-shadow: 0 0 5px #00000036;
    }
    /* invoice return end */

    .search-medicine-item .smi-left {
        display: flex;
        flex-wrap: nowrap;
    }
    .search-medicine-item .smi-left .product-name {
        flex-basis: 100%;
        order: 1;
        font-size: 12px;
    }
    .search-medicine-item .smi-left .product-type {
        flex-basis: 100%;
        order: 3;
    }
    .search-medicine-item .smi-left .product-description {
        flex-basis: 100%;
        order: 2;
        font-size: 11px;
    }
    .product-inventory-type.without_inventory, .product-inventory-type.with_inventory {
        font-size: 9px;
    }
    .search-medicine-item .smi-right p {
        font-size: 13px;
    }
    

    /* dispatch page responsive start */
    .dispatch-tdw-item.tdw-header {
        display: none;
    }
    .dispatch-tdw-item .tdwi-col.inv_no {
        order: 1;
        flex-basis: 50%;
    }
    .dispatch-tdw-item .tdwi-col.date {
        order: 2;
        flex-basis: 50%;
    }
    .dispatch-tdw-item .tdwi-col.customer_profile {
        order: 3;
        flex-basis: 65%;
    }
    .dispatch-tdw-item .tdwi-col.status {
        order: 4;
        flex-basis: 35%;
    }
    .dispatch-tdw-item .tdwi-col.total_amount {
        order: 5;
        flex-basis: 100%;
    }
    .dispatch-tdw-item .tdwi-col.due_amount {
        order: 6;
        flex-basis: 100%;
    }
    .dispatch-tdw-item .tdwi-col.action_col {
        order: 7;
        flex-basis: 100%;
    }
    .dispatch-tdw-item .tdwi-col.date .show_date {
        text-align: right;
    }
    .dispatch-tdw-item .status-wrapper {
        text-align: right;
    }
    .dispatch-tdw-item .tdwi-col.total_amount {
        display: flex;
        align-items: center;
        justify-content: start;
    }
    .dispatch-tdw-item .tdwi-col.due_amount {
        display: flex;
        align-items: center;
        justify-content: start;
    }
    .dispatch-tdw-item .table-amount-title {
        display: block;
        margin-bottom: 0;
        color: #222;
        margin-right: 7px;
    }
    .dispatch-tdw-item .tdwi-col.action_col {
        justify-content: space-between;
        margin-top: 7px;
    }
    .dispatch-tdw-item .tdwi-col.action_col .make-payment-btn-wrapper {
        margin-right: 0px;
    }
    .dispatch-tdw-item .tdwi-col.action_col .dropdown {
        flex-basis: 30%;
    }
    .dispatch-tdw-item.estimate-item .tdwi-col.action_col .dropdown {
        flex-basis: 100%;
        margin-top: -25px;
    }
    .dispatch-tdw-item .tdwi-col.action_col .dropdown .btn-link {
        float: right;
    }
    .dispatch-tdw-item .make-payment-btn.make-payment-btn-text {
        border: 1px solid var(--primary);
        padding: 3px 10px;
        border-radius: 14px;
        margin-top: 0;
    }
    .dispatch-tdw-item.tdw-body {
        background-color: #fff;
        padding: 10px;
        border-radius: 10px;
        margin: 10px 0;
        box-shadow: 0 0 5px #00000036;
    }
    .dispatch-tdw-item .custom-dispatch {
        display: flex;
        justify-content: start;
        gap: 5px;
        flex-basis: 50%;
        align-items: center;
    }
    /* dispatch page responsive end */

    .modal-dialog-centered.modal-dialog-full-b {
        min-width: inherit;
        margin-top: 64px;
        margin: 0.5rem;
    }
    .modal-content.modal-content-full-body {
        width: inherit;
    }
    .modal-dialog-full-b .modal-body {
        height: auto;
    }


    .profile-tab-list {
        .list-group {
            flex-direction: row;
            flex-wrap: wrap;
            justify-content: space-between;
            gap: 10px;

            .list-group-item {
                flex-basis: 31%;
                padding: 0;
                width: 100%;
                height: 40px;
                text-align: center !important;
                font-size: 11px;
                display: flex !important;
                justify-content: center !important;
                border: 1px solid #ddd;
                border-radius: 10px;

                &:nth-child(1) {
                    flex-basis: 48%;
                }
                &:nth-child(2) {
                    flex-basis: 48%;
                }
            }
        }
    }

    .package-details-wrapper .pd-item .feature p {
        font-size: 10px;
        line-height: 1.3;
    }
    .package-details-wrapper .pd-item.pd-header p {
        font-size: 12px;
    }
}
/*mobile device end*/
@media only screen and (max-width: 576px) {


    /* dashboard page */
    .al-dash-body {
        padding-top: 10px;
    }
    .al-dash-footer {
        padding-top: 0px;
    }
    .dash-balance-box p {
        font-size: 20px;
    }
    .dash-balance-box h4 {
        font-size: 16px;
    }
    /* dashboard page */

    .total-customer-count {
        width: 100%;
        text-align: center;
    }

    .dt-customer-action-btn .btn-export {
        margin-left: 1px;
    }

    .import-export-show-entries-btn-common {
        width: 100%;
    }

    .general_ledger_search_btn {
        margin-top: 5px;
    }

    .general_leader_search,
    .customer-ledger-export-search,
    .vendor-ledger-search {
        text-align: center;
    }

    .customer-ledger-export-search,
    .vendor-ledger-search {
        margin-bottom: 6px;
    }

    .leader-export{
        width: 50%;
        float: right;
    }

    .export-sales-report-top {
        width: 25px;
        margin-left: auto;
        margin-right: 80px;
    }
    .inv-date-filter {
        border: 1px solid var(--primary);
        padding: 5px 10px;
        border-radius: 7px;
    }
    .plw-top-section .plwts-value p {
        font-size: 13px;
    }
    .plw-top-section .plwts-title p {
        font-size: 13px;
    }
    .plwts-value-equal{
        margin-top: 20px !important;
    }
    .srcbtnposition {
        margin-top: 10px;
        justify-content: left !important;
    }
    .inventory_export{
        margin-top: 10px;
    }
    .header-left .dashboard_bar {
        font-size: 13px;
    }
    .expense_button button{
        height: 40px;
    }
    .plws-left p {
        font-size: 14px !important;
    }
    .plw-statement .plws-heder {
        margin-top: 12px;
    }
    .plw-statement .plws-heder p {
        font-size: 14px;
    }
    .custom-tab-2 .card {
        padding: 5px 15px;
    }
    .invoice-action-btn {
        margin-top: -35px !important;
    }
    .make-payment-btn.make-payment-btn-text {
        margin-top: 41px;
        float: left;
        border-radius: 5px;
    }
    .tdw-item .reminder-btn {
        margin-top: 44px;
        display: inline-block;
        margin-left: 10px;
        font-size: 12px;
        font-weight: 500;
    }
    .invoice-print-button-wrapper {
        justify-content: space-between;
        gap: 0;
        padding: 0;
    }
    .invoice-print-button-wrapper .button-wrapper {
        padding-right: calc(var(--bs-gutter-x) / 2);
        padding-left: calc(var(--bs-gutter-x) / 2);
        flex-basis: 50%;
    }
    .invoice-print-button-wrapper .button-wrapper .custom-sm-btn {
        width: 100%;
        font-size: 12px;
    }
    .purchase-item .make-payment-btn.make-payment-btn-text {
        margin-top: 0;
        float: left;
    }
    .tdw-item.purchase-item .tdwi-col.action_col .make-payment-btn-text {
        margin-top: 0;
    }
    .return_dropdown_menu {
        right: 16px;
    }
    table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child {
        left: 25px;
    }
    .invoice_number {
        margin-left: 30px;
    }

    
}
